@charset "UTF-8";
/*=============================================================

flufeel　おすすめのブラジャーを紹介

=============================================================*/
#Outer {font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";font-size: 76%;color: #444444;}
#wrapper {
 width: 920px;
 margin: 20px auto 0;
 font-size: 130%;
}
#Outer h1 {
 font-size: 100%;
}
#header_ff a:hover {
text-decoration: underline;
}
@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
 #wrapper {
 width: 100%;
 margin: 0;
 }
}

@media (max-width: 639px) {
 #Outer {
  font-size: 37.5%;
 }
}
/*=========================
タイトル
=========================*/
.ttl {
 display: flex;
 justify-content: center;
 align-items: center;
 flex-wrap: wrap;
}
.ttl_text {
 font-family: "秀英丸ゴシック B";
 text-align: center;
 color: #60aad1;
 font-size: 210%;
 line-height: 1.4;
 background: #eff6fa;
 position: relative;
 border-radius: 20px;
 padding: 1em 2em;
 margin: 0.8em;
 white-space: nowrap;
}
.ttl_text::after {
 position: absolute;
 top: 2.3em;
 right: -1.1em;
 display: block;
 width: 1.1em;
 height: 1.6em;
 content: '';
 background: url("../images/fukidashi_arrow.png") no-repeat right center;
 background-size: contain;
}
.ttl_photo {}
.ttl_photo img {}
.lead_fl {
 width: 600px;
 margin: 1em auto 3.5em;
 line-height: 1.8;
 text-align: left;
}
@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
 .ttl {width: 100%;flex-wrap: nowrap;}
.ttl_text {
    font-size: 238%;
    padding: 1em 1.5em;
}
.ttl_text::after {
}
.ttl_photo {
    width: 25%;
    margin-right: -2%;
}
.ttl_photo img {}
.lead_fl {width: 86%;font-size: 160%;margin: 1em auto 2.8em;line-height: 1.9;text-align: justify;}
}
/*=========================
カテゴリ選択 タイトル
=========================*/
#nav {}
.nav_ttl {
 color: #60aad1;
 position: relative;
 display: flex;
 justify-content: center;
 align-items: center;
 flex-wrap: wrap;
 padding: 13px 0;
}
.nav_ttl::before {
 position: absolute;
 top: 0;
 left: 0;
 display: block;
 width: 100%;
 height: 100%;
 content: '';
 margin: 0 -500%;
 padding: 0 500%;
 background: #eff6fa;
 border-top: 2px solid #60aad1;
 z-index: -1;
}
.nav_ttl_photo {
 margin-right: 20px;
 margin-left: -60px;
}
.nav_ttl_text {
 font-family: "秀英丸ゴシック B";
 font-size: 180%;
 text-align: center;
 line-height: 1.5;
}
@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
 #nav {}
.nav_ttl {font-size: 140%;padding: 1.9em 0;}
.nav_ttl::before {
}
.nav_ttl_photo {width: 24%;margin-right: 3%;}
.nav_ttl_text {line-height: 1.4;}
}
/*=========================
カテゴリ選択
=========================*/
ul.category_nav {
 display: flex;
 justify-content: center;
 align-items: flex-start;
 flex-wrap: wrap;
 margin: 2em auto 7em;
}
ul.category_nav li {
 text-align: center;
 margin: 1em;
}
ul.category_nav li a {
 display: block;
 border: 2px solid #60aad1;
 border-radius: 20px;
 overflow: hidden;
 padding-top: 0.7em;
 box-shadow: 2px 2px 0px 0 #60aad1;
}
ul.category_nav li p {
 font-family: "ゴシックMB101 DB";
 line-height: 2.8em;
 font-size: 130%;
 letter-spacing: 0.08em;
 margin-bottom: 0.2em;
}
ul.category_nav li p.line2 {
 line-height: 1.4em;
}
.cate_link {
 font-family: "秀英丸ゴシック B";
 font-size: 125%;
 color: #FFF;
 background: #60aad1;
 position: relative;
 padding: 0.5em 2em;
 letter-spacing: 0.05em;
}
.cate_link::after {
 position: absolute;
 top: 0.85em;
 right: 0.9em;
 display: block;
 width: 0.45em;
 height: 0.45em;
 content: '';
 transition: all .3s;
 transform: rotate(45deg);
 border-right: 2px solid #FFF;
 border-bottom: 2px solid #FFF;
}
@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
 ul.category_nav {font-size: 136%;}
ul.category_nav li {width: 44%;}
 ul.category_nav li img{
  width:85% !important;
 }
ul.category_nav li a {
}
ul.category_nav li p {
}
ul.category_nav li p.line2 {
}
.cate_link {padding: 0.5em 1em;}
.cate_link::after {
}
}
/*=========================
各カテゴリー タイトル
=========================*/
.category_box {}
/* タイトル */
.cate_ttl {
 position: relative;
 display: flex;
 justify-content: flex-start;
 align-items: center;
 flex-wrap: nowrap;
 padding: 22px 0;
 border-top: 2px solid #b0d4e8;
 border-bottom: 2px solid #b0d4e8;
}
.cate_ttl::before {
 position: absolute;
 top: -8px;
 left: 0;
 display: block;
 width: 100%;
 height: 100%;
 content: '';
 border-top: 1px solid #b0d4e8;
 z-index: -1;
}
.cate_ttl_photo {
 width: 160px;
}
.cate_ttl_photo img {
 width: 100%;
}
.cate_ttl_text {
 font-size: 180%;
 text-align: center;
 width: 82%;
}

#c01 .cate_ttl_text{ width: 68%;}
#c02 .cate_ttl_text{ width: 68%;}
#c03 .cate_ttl_text{ width: 75%;}
#c04 .cate_ttl_text{width: 75%;}
#c05 .cate_ttl_text{ width: 68%;}


.cate_ttl_sub {
 font-family: "ゴシックMB101 DB";
 display: inline-block;
 color: #FFF;
 background: #60aad1;
 border-radius: 2em;
 letter-spacing: 0.15em;
 padding: 2px 2em;
 margin: 0.4em 0;
 font-size: 86%;
}
.cate_ttl_main {
 font-family: "秀英丸ゴシック B";
 display: block;
 line-height: 1.4;
 font-size: 110%;
}
.cate_ttl_min {
 font-size: 80%;
}
@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
.category_box {}
/* タイトル */
.cate_ttl {text-align: center;display: block;padding: 11px 0;}
.cate_ttl::before {
}
.cate_ttl_photo {width: 28%;display: inline-block;vertical-align: middle;}
.cate_ttl_photo img {
}
.cate_ttl_text {display: inline;font-size: 220%;}

#c01 .cate_ttl_text{width: auto;}
#c02 .cate_ttl_text{ }
#c03 .cate_ttl_text{ }
#c04 .cate_ttl_text{}
#c05 .cate_ttl_text{}


.cate_ttl_sub {vertical-align: middle;line-height: 1.4;padding: 0.5em 2em;}
.cate_ttl_main {width: 100%;margin: 0.4em auto 0;}
.cate_ttl_min {
}
}
/*=========================
各記事
=========================*/
ul.column {
 width: 600px;
 margin: 3em auto;
}
ul.column li {
 margin: 2em auto;
 text-align: center;
}
ul.column li p {
 font-family: "ヒラギノ角ゴ W4 JIS2004";
 text-align: left;
 letter-spacing: 0.05em;
 line-height: 1.8;
}
ul.column li.min_image {}
@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
 ul.column {width: 85%;font-size: 170%;margin: 2em auto;}
ul.column li {
}
ul.column li p {
}
ul.column li.min_image {
    width: 80%;
}
}
/*=========================
おすすめリンク
=========================*/
.osusume_link {
 font-family: "ゴシックMB101 DB";
 text-align: center;
 margin: 2em auto 4em;
 font-size: 120%;
}
.osusume_link a {
 display: inline-block;
 color: #19a8a6;
 position: relative;
 border: 2px solid #19a8a6;
 border-radius: 5em;
 padding: 0.6em 4em;
 line-height: 1.4;
 font-size: 95%;
}
.osusume_link a::after {
 content: "";
 position: absolute;
 top: 50%;
 right: 1em;
 transform: translateY(-50%); 
 border: 6px solid transparent;
 border-left: 8px solid #19a8a6;
}
@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
 .osusume_link {font-size: 160%;}
.osusume_link a {
}
.osusume_link a::after {border: 4px solid transparent;border-left: 7px solid #19a8a6;}
}
/*=========================
下部バナー
=========================*/
.foot_bnr {
 text-align: center;
 margin: 5em auto 3em;
}@media (min-width: 920px) {
 /* PC */
}
@media (max-width: 919px) {
 /* SP */
.foot_bnr {width: 90%;}
}



/*===================================

flufeel 共通SNS

===================================*/
.snsTitle {
 margin: 5rem auto 1.8rem;
 text-align: center;
 font-size: 1.4rem;
 font-family: 'Noto Sans JP', sans-serif;
}
/* SNS */
ul.info_sns_list_fl {
 display: flex;
 justify-content: center;
}
ul.info_sns_list_fl li {
 width: 64px;
 margin: 0 1.5rem;
}
ul.info_sns_list_fl li a {
 display: block;
 transition: opacity 0.12s ease;
}
ul.info_sns_list_fl li a:hover {
 opacity: 0.6;
}
ul.info_sns_list_fl li a img {
 display: block;
}
.f_bnr {
 margin: 3.5rem auto 4rem;
}
/* SP */
@media screen and (max-width: 919px) {
 .snsTitle {
  margin: 3rem auto 1.5rem;
  font-size: 1.0rem;
 }
 ul.info_sns_list_fl li {
  width: 13%;
		margin: 0 1.3rem;
 }
 .f_bnr {
	 width: 92%;
  margin-top: 2.5rem;
 }
}
